---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-tiny-metal-aws
name: alpine-3.23.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:30:54.011707'
uploaded: '2026-04-17T23:36:43.064415'
imported: '2026-04-17T23:46:02.253200'
import_id: ami-005843fe3fcb04772
import_region: us-west-2
signed: '2026-04-17T23:46:14.070749'
published: '2026-04-19T16:31:08.662854'
released: '2026-04-19T17:00:05.524297'
artifacts:
  ap-south-2: ami-0a17fbbe49f9953c8
  ap-south-1: ami-03f3037ac675130de
  eu-south-1: ami-0ea64c43eeda8d93b
  eu-south-2: ami-0fc3badae6378640d
  me-central-1: ami-02f16325e18dad1a7
  il-central-1: ami-08654563211e2b9cb
  ca-central-1: ami-0d020c6a34bab416e
  eu-central-1: ami-0053849d6033d855a
  eu-central-2: ami-006c7619693b8879d
  us-west-1: ami-05959042f65ee62cc
  us-west-2: ami-005843fe3fcb04772
  af-south-1: ami-0c769348950c6d2a6
  eu-north-1: ami-0e2b560466a254d97
  eu-west-3: ami-0da0b4b374224d816
  eu-west-2: ami-031d51a28b6c4ca32
  eu-west-1: ami-05df6557add65751d
  ap-northeast-3: ami-0b9251a0afec1b449
  ap-northeast-2: ami-09eee04ed23566e2c
  ap-northeast-1: ami-0c3cbe951f8806696
  sa-east-1: ami-0c2d2dbb3c39e21b5
  ap-east-1: ami-01364a8186ed33ab6
  ap-southeast-1: ami-05d29f9518307a2a7
  ap-southeast-2: ami-011e85516075fb22a
  ap-southeast-3: ami-0b071aa0141348921
  ap-southeast-4: ami-06a31c04e4175dbfb
  us-east-1: ami-06c126ff21e1462c6
  us-east-2: ami-0e301d61dc5aa1aac
metadata_updated: '2026-04-19T17:00:05.524737'
